
package de.ivu.elect.business.system.control;

public class InvalidateCacheOnEntityNotFound {

  public static final boolean INVALIDATE_CACHE = true;
  public static final int MAX_VERSUCHE = 2;

  public InvalidateCacheOnEntityNotFound() {
    super();
  }
}
